Package Details: android-studio-beta 3.5.0.17-1

Git Clone URL: https://aur.archlinux.org/android-studio-beta.git (read-only)
Package Base: android-studio-beta
Description: The Official Android IDE (Beta branch)
Upstream URL: https://developer.android.com/studio/preview
Keywords: adb android android-studio android-studio-beta intellij studio
Licenses: Apache
Submitter: tad
Maintainer: yurikoles
Last Packager: yurikoles
Votes: 9
Popularity: 0.249369
First Submitted: 2016-08-14 21:44
Last Updated: 2019-06-27 09:34

Pinned Comments

yurikoles commented on 2019-05-07 12:18

@kraxarn please disown package, I have time again to support it.

Latest package is here: https://github.com/yurikoles-aur/android-studio-beta

Latest Comments

1 2 Next › Last »

kraxarn commented on 2019-05-07 20:47

@yurikoles Done. I'm sorry I don't have the time right now to maintain the package.

yurikoles commented on 2019-05-07 12:18

@kraxarn please disown package, I have time again to support it.

Latest package is here: https://github.com/yurikoles-aur/android-studio-beta

yurikoles commented on 2019-02-06 07:32

@Flat, fixed thanks!

Flat commented on 2019-02-05 23:26

rsync needs to be added to makedepends or use cp /startdir/PKGBUILD: line 46: rsync: command not found

yurikoles commented on 2019-02-04 10:59

@xvoidx, @shymmq, Please try 3.4.0.12-2 package released today.

yurikoles commented on 2019-02-01 16:30

@xvoidx are you sure that this issue in package? Please try to verify it by installing android studio beta manually.

xvoidx commented on 2019-02-01 10:49

3.4 Beta 3 is giving me 'org/jetbrains/kotlin/kapt/idea/KaptGradleModelorg/jetbrains/kotlin/kapt/idea/KaptGradleModel' whenever I build any project (which I could successfully build before upgrading). if that helps, I am not using kotlin and the current preview (https://dl.google.com/dl/android/studio/ide-zips/3.4.0.12/android-studio-ide-183.5256591-linux.zip) builds just fine.

yurikoles commented on 2019-02-01 08:02

@shymmq works fine for me.

shymmq commented on 2019-01-31 21:24

Last version (3.4 Beta 3) gives this error while installing: could not extract /opt/android-studio-beta/plugins/Kotlin/lib/kotlin-plugin.jar (LZMA library error: No progress is possible)

Pretty sure this is a problem with this package as the zip version from https://developer.android.com/studio/preview/ , installed with the bin/studio.sh script works fine.

wynneplaga commented on 2019-01-22 04:36

I will now be using the toolbox version. Anyone who wishes to take up the package is encourage to do so.